Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229215 - Admin server installation does not support non-rh/fedora linux distributions
Summary: Admin server installation does not support non-rh/fedora linux distributions
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Admin
Version: 1.0.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-19 16:40 UTC by Daniel Beckham
Modified: 2015-01-04 23:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-05 16:18:10 UTC


Attachments (Terms of Use)

Description Daniel Beckham 2007-02-19 16:40:26 UTC
The admin server installation does not support non-redhat or non-fedora linux
distributions.

Comment 1 Rich Megginson 2007-10-05 16:18:10 UTC
This is a lot more flexible in Fedora DS 1.1 now that everything has been
autotool-ized and FHS-ized.  I don't think it will be possible to install the
admin server fedora/rh rpm on other distros, but it should be much easier to
build from source.  I don't suppose you would care to try?  I doubt we will be
able to provide .deb packages or other package formats.


Note You need to log in before you can comment on or make changes to this bug.